#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-fourmolu-plugin
version:              1.0.0.2
visibility:           public
id:                   hls-fourmolu-plugin-1.0.0.2-8D74bAA7LX58LRhllJEodX
key:                  hls-fourmolu-plugin-1.0.0.2-8D74bAA7LX58LRhllJEodX
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           alan.zimm@gmail.com
author:               The Haskell IDE Team
synopsis:             Integration with the Fourmolu code formatter
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  8ad54bd32eddc360212bc1d7a4a30fcd
exposed:              True
exposed-modules:      Ide.Plugin.Fourmolu
import-dirs:          /usr/lib/ghc-9.0.1/site-local/hls-fourmolu-plugin-1.0.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/hls-fourmolu-plugin-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-9.0.1/hls-fourmolu-plugin-1.0.0.2

hs-libraries:         HShls-fourmolu-plugin-1.0.0.2-8D74bAA7LX58LRhllJEodX
depends:
    base-4.15.0.0 filepath-1.4.2.1
    fourmolu-0.3.0.0-LpaXDSqEKJb73HZymUsOXG ghc-9.0.1
    ghc-api-compat-8.6.1-3GYFFbfr2XZ391lwrGN6OF ghc-boot-th-9.0.1
    ghcide-1.4.1.0-u7V7hTtPmsK72NSwW24MU
    hls-plugin-api-1.2.0.0-F2PHYjkMJDnKnLZ7pnVavm
    lens-5.0.1-rlrBG3eUIE9ghmFG9oii1 lsp-1.2.0.1-3M8sYgVuYK69hOMB2pZ2AV
    text-1.2.4.1

haddock-interfaces:
    /usr/share/doc/haskell-hls-fourmolu-plugin/html/hls-fourmolu-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-fourmolu-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

